{
  "project_info": {
    "project_number": "751074193027",
    "project_id": "sketch-master-9f917",
    "storage_bucket": "sketch-master-9f917.firebasestorage.app"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:751074193027:android:4183c3717dff0d59d735b6",
        "android_client_info": {
          "package_name": "com.apps.sketchmaster"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyCdsZ677J8g3SEy376qKPoR-xMOljicZJQ"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      }
    }
  ],
  "configuration_version": "1"
}